# Field Notes

[![discord invite](https://raw.githubusercontent.com/DestroyedClone/PoseHelper/master/PoseHelper/discord_link.webp)](https://discord.gg/DpHu3qXMHK)

This mod modifies logs to fit more towards the style that RoR1 presented. There will be some creative liberties taken, so there's new lore added that's not canon.

Tell me your thoughts on it.

## Changes

### Survivors
* General:
	* Survivors: Survivors from RoR1 will have their events lead to them joining the UES Contact Light (RoR1 ship that crashed).
* **Commando**
	* Kept as RoR2's Commando, instead of replacing with The Survivor
	* Log detailed to fit his skills
* **Mercenary**
	* Included previous log
	* Contracted to sneak into the ship to assassinate someone
* **Engineer:**
	* Removed seemingly unrelated lore, kept as a mention of his character
	* References unlock (ROR1: 40 drones)
	* Accepted contracted UES job to repair ship before and during the next shipment
* **Huntress**
	* Included previous log
	* References unlock (ROR1: 15 monster logs). I got a little lazy with the fake names though.
	* Chooses the UES Contact Light as one of the ships used for completing bounty.
	* ![enter image description here](https://i.imgur.com/RXFOqdM.png)
* **Artificer**
	* Modified end of old log
	* References unlock, (ROR2: Stuck in time crystal)
* **MUL-T**
	* Unchanged, as its a RoR2 Survivor and the log seems fine enough with the reference to CHEF.
* **REX**
	* Unchanged. Seems to be fine.
* **Loader**
	* Log now references content from RoR1 and RoR2
	* Expanded log, removed references to The Captain
* **Acrid**
	* Unchanged, because there's no way I can write anything cooler.
* **Captain**
	* Unchanged. Should be fine to be kept as RoR2.
* **Bandit**
	* Replaced Safe Travels with Contact Light, with some adjustment. Rest of the log is cool enough to keep.
		* Considering merging the Rusted Key lore about the chests...
* **Heretic**
	* Kept log mostly intact, adjusted for better flow
	* Added a bit of story of her discovering the Contact Light in orbit
* **Railgunner**
	* Completely replaced her log with an edit of some weird copypasta i found online when i searched for railgunner copypasta.
		* I did this since there's very little that can be said about her lore to rewrite.
* **Void Fiend**
	* Interspliced a log detailing what I imagine The Survivor's first logbook entry would be upon crash landing.
		* I think it adds a much more somber feel to the log. Tell me what you think.
	* ![enter image description here](https://i.imgur.com/MJxU4ND.png)
## Monsters
* *Since all the logs are written by the Survivor, D. Furthen and Tharson are now removed, along with the Grovetender crafting the wisps.*
* **Beetle**: Reduced RoR2 Log + Edit
* **Beetle Guard:** Reduced RoR2 Log + Survivor questions himself after killing the Beetle Guard
* **Bighorn Bison:** RoR1 Log + Update from RoR2 info
* **Stone Golem:** RoR1 Rock Golem Log + RoR2 ability
* **Lesser Wisp:** RoR1 Wisp Log
* **Greater Wisp:** RoR1 Greater Wisp Log + RoR2
* **Lemurian:** RoR1 Log + RoR2 Log, likely to change
* **Elder Lemurian:** Original
* **Imp:** Renamed to Black Imp, RoR1 Log
	* ![enter image description here](https://i.imgur.com/MgAO7c9.png)
* **Jellyfish:** RoR1 Log + RoR2 variation using RoR2 Log as base
	* ![enter image description here](https://i.imgur.com/c4OZu8K.png)
* **Hermit Crab:** RoR2 Log modified
* **Brass Contraption:** RoR2 Log modified
* **Clay Templar:** Third person log modified to be written by the Survivor, with a surviving outcome
* **Alloy Vulture:** Switched to Field Log, Survivor spots the crashed probe and learns about the vultures
* **Solus Probe:** Survivor's scanners detect info about it, survivor gets attacked
* **Void Reaver:** Monologue switched to Survivor's Field Notes log
* **Parent:** RoR1 Log + RoR2 Log
* **Mini Mushrum:** RoR1 Log Mushrum + Edit
* **Lunar Chimera:** Renamed to Lunar Wisp, custom log
* **Lunar Chimera:** Renamed to Lunar Guard, custom log
	* ![enter image description here](https://i.imgur.com/R1dehaX.png)
* **Lunar Chimera:** Rename to Lunar Exploder, custom log
* **Beetle Queen:** Adapted RoR2 log
* **Clay Dunestrider:** Reduced RoR2 Log
* **Stone Titan:** Barely reduced RoR2 Log
* **Aurelionite:** Unchanged, cause it sounds too cool to change.
* **Wandering Vagrant:** RoR1 + RoR2 Log
* **Magma Worm:** RoR1 Log
* **Overloading Worm:** Magma Worm Log + Edit
* **Imp Overlord:** RoR1 Log + RoR2 Bleeding spike mention
* **Grovetender:** Original
	* ![enter image description here](https://i.imgur.com/UjhMadD.png)
* **Solus Control Unit:** Unchanged. (Todo)
* **Alloy Worship Unit:** Unchanged (Might keep unchanged, since it ties with the Alloy Vulture logs)
* **Scavenger:** RoR1 Log
	* ![enter image description here](https://i.imgur.com/MlPAYIb.png)
* **Grandparent:** Original, with a Paladin/SDS reference
* **Mithrix:** Unchanged. (Might keep unchanged, Survivor would never meet Mithrix)
* **Blind Vermin:** RoR2 Log reduced
* **Blind Pest:** RoR2 Log reduced
	* ![enter image description here](https://i.imgur.com/lKPQnJD.png)
* **Clay Apothecary:** Unchanged (Todo)
* **Gup:** RoR1 Log.
* **Acid Larva:** RoR2 Reduced
* **Alpha Construct:** Todo
* **Xi Construct:** Todo
* **Void Devastator:** Modified to come from a book the Survivor read before (Todo/Wip)
* **Voidling:** Todo
* **Void Barnacle:** Todo
* **Void Jailer:** Todo
* **Assassin:** Even though it's unused, I adjusted it to fit the lone Survivor.

## To-Do
* Finish CharacterBody logs
* Add Item and Equipment Logs
* Make partner mod to fit logbook towards RoR1 style.
